@charset "UTF-8";

/* -----------------------------------------------
 [home.css]
-------------------------------------------------- */
#container {
	padding: 65px 0 0 0;
}
#contents {
	width: 710px;
	float: left;
}
#contents .news {
	margin:0 0 60px 0;
}
#contents .news ul li {
	width: 710px;
	overflow: hidden;
	padding: 15px 0;
 	border-bottom: dotted 1px #cccccc;
}
#contents .news ul li time {
	width: 115px;
	float: left;
	padding: 0 0 0 5px;
	color: #afafaf;
}
#contents .news ul li span {
	width: 590px;
	float:right;
}
#contents .btmBanner ul {
	width: 710px;
	overflow: hidden;
}
#contents .btmBanner ul li {
	width: 231px;
	float: left;
	margin: 0 8px 8px 0;
}
#contents .btmBanner ul li:last-child {
	margin: 0;
}
#contents .btmBanner ul .last {
	margin: 0 0 8px 0;
}
#secondary {
	width: 210px;
	float: right;
}
#secondary .sideBanner .recruitSite {
	margin: 0 0 50px 0;
	line-height: 0;
}
#secondary .sideBanner .mark {
	width: 166px;
	margin: 0 auto;
}


.bx-wrapper {
	width: 100% !important;
	/*height: 414px;*/
	overflow: hidden;
	position: relative !important;
}
.bx-wrapper img {
	max-width: 100%;
	display: block;
}
.bx-wrapper .bx-viewport {
	width: 980px !important;
	height: 414px !important;
	margin: 0 auto !important;
	overflow: visible !important;
}
/* LOADER */
.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}
.bx-wrapper .bx-pager {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 5px 0;
	background: url(../images/main_dc.gif) repeat-x center bottom;
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	float: left;
}
.bx-pager-item a:hover,
.bx-pager-item a.active {
	display: block;
	border-bottom: #0f53ce 3px solid !important;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}
.bx-controls-direction {
	display: none;
}
